SYSTEM-CONFIG-KICKSTART(8)

NAME
system-config-kickstart - graphical interface for creating kickstart files

SYNOPSIS
system-config-kickstart

DESCRIPTION
system-config-kickstart provides a simple method of creating a kickstart file that can be used to automate the installation process on Red Hat Linux.

OPTIONS
None

FILES
/usr/sbin/system-config-kickstart
/usr/share/system-config-kickstart/*

EXAMPLES
To run the program type:

system-config-kickstart

REPORTING BUGS
Report bugs to <http://bugzilla.redhat.com>.

AUTHORS
Brent Fox <bfox@redhat.com>
Tammy Fox <tfox@redhat.com>